<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeServiceDashBoard_iPhone">
    <linear orientation="v" class="wrapper">
        <image class="bg"/>
        
        <!--昨日销售-->
        <linear orientation="h" class="sales-wrapper">
            <VankeServiceSaleCell_iPhone id="salesInfo" />
        </linear>
        
        <!--当前客流&当前车流 -->
        <linear orientation="h" class="row2-wrapper">
            <VankeServiceBoardCell_iPhone id="passenger" class="col" />
            <VankeServiceBoardCell_iPhone id="traffic" class="col" />
        </linear>
        
        <!--能耗&投诉 -->
        <linear orientation="h" class="row3-wrapper">
            <VankeServiceBoardCell_iPhone id="energy" class="col" />
            <VankeServiceBoardCell_iPhone id="complaint" class="col" />
        </linear>
        
    </linear>
    
    <style type="text/css">
        .wrapper {
            width: 100%;
            height: 100%;
        }
        
        .bg {
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0px;
            top: 0px;
            background-color: white;
        }
        
        .sales-wrapper {
            height: 32%;
            width: 100%;
        }

        .sales-wrapper,
        .row2-wrapper {
            margin-bottom: 5px;
        }
        
        .row2-wrapper,
        .row3-wrapper {
            height: 32%;
            width: 100%;
        }
        
        .row2-wrapper > .col,
        .row3-wrapper > .col {
            width: 50%;
            height: 100%;
        }
    
        #passenger, #energy {
            padding-right: 5px;
        }
        
    </style>
    
</ui>


